T:{Count:1b,id:"alienevo:prototype_core_magenta",tag:{storedColor:"magenta"}}
T:{Count:1b,id:"alienevo:upgrade_chip"}
T:{Count:1b,id:"alienevo:omnitrix_workbench"}
T:{Count:1b,id:"endofherobrine:blackstone_totem"}
T:{Count:1b,id:"endofherobrine:netherrack_totem"}
T:{Count:1b,id:"vs_clockwork:gravitron"}
